/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  min-height: 100vh;
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
  min-height: 100%;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

img,
picture,
video,
canvas,
svg {
  max-width: 100%;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

input,
button,
textarea,
select {
  font: inherit;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

body {
  font-family: "Roboto", sans-serif;
}

.container {
  padding: 0 26px;
}
@media (min-width: 768px) {
  .container {
    padding: 0 86px;
  }
}
@media (min-width: 1200px) {
  .container {
    padding: 0 215px;
  }
}

.hero-section {
  margin-bottom: 38px;
}
@media (min-width: 768px) {
  .hero-section {
    margin-bottom: 56px;
  }
}
@media (min-width: 1200px) {
  .hero-section {
    margin-bottom: 66px;
  }
}

.hero-section__img {
  background-image: url("./images/hero image/intro-mobile.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 46.6417910448%;
}
@media (min-width: 768px) {
  .hero-section__img {
    background-image: url("./images/hero image/intro-tablet.jpg");
  }
}
@media (min-width: 1200px) {
  .hero-section__img {
    background-image: url("./images/hero image/intro-desktop.jpg");
  }
}

.section-title {
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  color: #4e4e4e;
  text-transform: uppercase;
  margin: 0;
}
@media (min-width: 768px) {
  .section-title {
    font-size: 16px;
  }
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 23px;
  margin-bottom: 23px;
  position: relative;
}
@media (min-width: 768px) {
  .header {
    display: block;
    padding-top: 41px;
    margin-bottom: 43px;
  }
}
@media (min-width: 1200px) {
  .header {
    padding-top: 45px;
    margin-bottom: 51px;
  }
}

.header__bttn {
  background-color: #000;
  border: none;
  width: 44px;
  height: 37px;
  padding: 0;
}
@media (min-width: 768px) {
  .header__bttn {
    display: none;
  }
}

.header__burger-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  row-gap: 2px;
}
.header__burger-wrapper--off {
  display: none;
}

.header_x-wrapper {
  position: relative;
}
.header_x-wrapper--off {
  display: none;
}

.header__line {
  width: 17px;
  height: 2px;
  background-color: #fff;
  pointer-events: none;
}
.header__line--left {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.header__line--right {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-135deg);
}

.header__nav {
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 1;
}
.header__nav--closed {
  display: none;
}
@media (min-width: 768px) {
  .header__nav {
    display: block;
    position: static;
  }
}

.header__list {
  list-style: none;
  background-color: #f5f5f5;
  padding: 4px 0 4px 12px;
  margin: 0;
  width: 182px;
  height: 208px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
@media (min-width: 768px) {
  .header__list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    column-gap: 34px;
    background-color: transparent;
    padding: 0;
    margin: 0 auto;
    width: auto;
    height: auto;
  }
}
@media (min-width: 1200px) {
  .header__list {
    column-gap: 68px;
  }
}

.header__item {
  font-size: 11px;
  font-weight: 400;
  line-height: 22px;
  color: #4e4e4e;
  text-transform: uppercase;
}
.header__item--selected {
  color: #57a4a4;
}
@media (min-width: 768px) {
  .header__item {
    cursor: pointer;
  }
  .header__item:hover {
    color: #57a4a4;
  }
  .header__item--selected {
    color: #4e4e4e;
  }
}

.post-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  row-gap: 28.5px;
  margin-top: 23px;
}
@media (min-width: 768px) {
  .post-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 34px;
  }
}
@media (min-width: 1200px) {
  .post-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
  }
}

.post:last-child {
  display: none;
}
@media (min-width: 768px) {
  .post {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    column-gap: 21px;
  }
  .post:last-child {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

.post__image {
  display: block;
}

.post__title {
  font-size: 14px;
  font-weight: 700;
  line-height: 30px;
  color: #4e4e4e;
  text-transform: none;
  margin: 0;
  margin-top: 11px;
}
@media (min-width: 768px) {
  .post__title {
    font-size: 16px;
    margin-top: 0;
  }
}

.post__text {
  display: none;
}
@media (min-width: 768px) {
  .post__text {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: #5c5c5c;
    text-transform: capitalize;
    margin: 0;
  }
}

.post__comments {
  font-size: 11px;
  font-weight: 400;
  line-height: 20px;
  color: #7c7c7c;
  text-transform: capitalize;
}
@media (min-width: 768px) {
  .post__comments {
    font-size: 12px;
    display: block;
    margin-bottom: 13px;
  }
}

.instagram-shots {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 38px 47px 42px 25px;
  margin-top: 40px;
}
@media (min-width: 768px) {
  .instagram-shots {
    margin-top: 60px;
    padding: 47px 92px 50px 80px;
  }
}
@media (min-width: 1200px) {
  .instagram-shots {
    margin-top: 69px;
    padding-left: 215px;
    padding-right: 215px;
  }
}

.instagram-shots__text-wrapper {
  margin-bottom: 13px;
}
@media (min-width: 768px) {
  .instagram-shots__text-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 35px;
  }
}
@media (min-width: 1200px) {
  .instagram-shots__text-wrapper {
    margin-bottom: 24px;
  }
}

.instagram-shots__mobile-image {
  display: block;
}
@media (min-width: 768px) {
  .instagram-shots__mobile-image {
    display: none;
  }
}

.instagram-shots__tablet-wrapper {
  display: none;
}
@media (min-width: 768px) {
  .instagram-shots__tablet-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 10px;
    justify-items: center;
  }
}
@media (min-width: 1200px) {
  .instagram-shots__tablet-wrapper {
    display: none;
  }
}

.instagram-shots__desktop-wrapper {
  display: none;
}
@media (min-width: 1200px) {
  .instagram-shots__desktop-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 10px;
    justify-items: center;
  }
}

.instagram-shots__link {
  display: none;
}
@media (min-width: 768px) {
  .instagram-shots__link {
    display: block;
    font-size: 13px;
    font-weight: 700;
    line-height: 22px;
    color: #4e4e4e;
    text-transform: uppercase;
    text-decoration: none;
  }
}

.footer {
  background-color: #000;
  text-align: center;
  padding: 38px 35px 47px;
}
@media (min-width: 768px) {
  .footer {
    padding: 57px 128px 56px 128px;
  }
}
@media (min-width: 1200px) {
  .footer {
    padding-top: 66px;
    padding-bottom: 70px;
  }
}

.footer__title {
  font-size: 14px;
  font-weight: 700;
  line-height: 30px;
  color: #fefefe;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .footer__title {
    font-size: 16px;
    margin-bottom: 22px;
  }
}

.footer__mobile-text {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  color: #b9b9b9;
  text-transform: capitalize;
  margin: 0;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .footer__mobile-text {
    display: none;
  }
}

.footer__tablet-text {
  display: none;
}
@media (min-width: 768px) {
  .footer__tablet-text {
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #b9b9b9;
    text-transform: capitalize;
    margin-bottom: 37px;
  }
}

.footer__contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.footer__contact span {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #b9b9b9;
  text-transform: capitalize;
}
@media (min-width: 768px) {
  .footer__contact {
    display: block;
  }
  .footer__contact span {
    font-size: 16px;
    line-height: 26px;
  }
}

.footer__contact-us {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #b9b9b9;
  text-transform: capitalize;
}
@media (min-width: 768px) {
  .footer__contact-us {
    font-size: 16px;
    line-height: 26px;
  }
}

.icons-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  column-gap: 5px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .icons-wrapper {
    margin-bottom: 34px;
  }
}

.icon-wrapper__icon-container {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.icon-wrapper__icon-container--orange {
  border: 2px solid #f8902e;
}
.icon-wrapper__icon-container--dark-blue {
  border: 2px solid #39599f;
}
.icon-wrapper__icon-container--light-blue {
  border: 2px solid #45b0e3;
}
.icon-wrapper__icon-container--purple {
  border: 2px solid #d97ab0;
}
.icon-wrapper__icon-container--maroon {
  border: 2px solid #cc212c;
}